
<?php
if(get_field('website_link')) {
		$url = get_field('website_link');
	} else  {
		$url = get_field('pdf_attachment');
	}
?>

<div class="publication-loop">
		<h2 class="pub-title" data-mh="title"><?php the_title() ?> </h2>
       <div class="authors">
       <?php the_field('publication_author') ?>
       <span>(<?php the_field('publication_year') ?>)</span>
       </div>
      <div class="journal"><?php the_field('journal') ?></div>

	<?php if($url) { ?> 
  			<div class="readmore">
              
              <a href="<?php echo $url ?>" >
              +<?php _e( 'read more', 'themelang' )?>
              
              </a>        
         </div><!--readmore-->
  <?php } ?> 
       </div><!--publication-loop-->